<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="98">
    <author>RDPLAN</author>
    <version>1.0.1.0</version>
    <title>
        <en>WMB 4000 RDPLAN</en>
        <de>WMB 4000 RDPLAN</de>
    </title>
    <description>
        <en>This transfer wagon can now load all types of fruit RDPLAN</en>
        <de>Dieser Überladewagen kann nun alle Fruchtsorten laden RDPLAN</de>
    </description>
    <iconFilename>store_motherBin40002.dds</iconFilename>
   <multiplayer supported="true"/>
   <storeItems>
        <storeItem xmlFilename="motherBin4000.xml"/>
    </storeItems>
</modDesc>
